SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libtirpc-1.3.2-1.rc1.fc36.1.i686.rpm is obsolete. Try find newer libtirpc for Rawhide